{
	"@metadata": {
		"authors": [
			"Irwangatot",
			"Kandar",
			"Uchup19"
		]
	},
	"centralauth": "Kuncén akun global",
	"centralauth-account-exists": "Rekening teu bisa dijieun: landihan nu dipénta geus dipaké dina sistem login tunggal.",
	"centralauth-admin-already-unmerged": "$1 diliwat, alatan geus batal digabungkeun",
	"centralauth-admin-bad-input": "Pilihan ngagabungna salah",
	"centralauth-admin-blocked-reason": "Alesan: $1",
	"centralauth-admin-blocklog": "log peungpeuk",
	"centralauth-admin-delete-button": "Hapus ieu akun",
	"centralauth-admin-delete-description": "Ngahapus rekening global baris turut ngahapus préferénsi global, ngabolaykeun panggabungan kabéh rekening lokal, sarta ku kituna ngaran global kasebut bisa dipaké ku pamaké séjénna.\nSakumna rekening lokal baris tetep aya.\nKecap sandi pikeun rekening-rekening lokal sacara otomatis balik ka kecap sandi saméméh panggabungan.",
	"centralauth-admin-delete-nonexistent": "Kasalahan: akun global \"<nowiki>$1</nowiki>\" teu kapanggih.",
	"centralauth-admin-delete-success": "Rekening global \"<nowiki>$1</nowiki>\" junun dihapus",
	"centralauth-admin-delete-title": "Ngahapus akun",
	"centralauth-admin-hidden-list": "ti béréndélan umum",
	"centralauth-admin-info-editcount": "Jumlah sakabéh éditan:",
	"centralauth-admin-info-header": "Émbaran akun global",
	"centralauth-admin-info-hidden": "Status nyumput:",
	"centralauth-admin-info-locked": "Kakonci:",
	"centralauth-admin-info-registered": "Kadaptar:",
	"centralauth-admin-list-attached-on": "Kawengku di",
	"centralauth-admin-list-blocked": "Dipeungpeuk",
	"centralauth-admin-list-editcount": "Jumlah éditan",
	"centralauth-admin-list-legend-ro": "Béréndélan akun lokal",
	"centralauth-admin-list-legend-rw": "Pisahkeun akun lokal",
	"centralauth-admin-list-localwiki": "Wiki lokal",
	"centralauth-admin-list-method": "Cara",
	"centralauth-admin-logsnippet": "Parobahan akun global saméméhna",
	"centralauth-admin-lookup-ro": "Témbongkeun émbaran kontributor",
	"centralauth-admin-lookup-rw": "Atur akun kontributor",
	"centralauth-admin-manage": "Kokolakeun data akun",
	"centralauth-admin-merge": "Hijikeun nu dipilih",
	"centralauth-admin-no": "henteu",
	"centralauth-admin-no-unified": "Euweuh akun nunggal pikeun ieu ieu sandiasma.",
	"centralauth-admin-none-selected": "Euweuh akun nu dipilih pikeun dirobah.",
	"centralauth-admin-nonexistent": "Euweuh akun global kalawan sandiasma \"<nowiki>$1</nowiki>\"",
	"centralauth-admin-permission": "Nu bisa ngahijikeun rekening batur mah ngan steward.",
	"centralauth-admin-reason": "Alesan:",
	"centralauth-admin-reason-other": "Alesan lianna:",
	"centralauth-admin-reason-other-select": "Alesan séjén:",
	"centralauth-admin-setstatus-success": "Status ieu akun global geus anggeus dirobah.",
	"centralauth-admin-status": "Setél status akun global",
	"centralauth-admin-status-hidden": "Nyumput:",
	"centralauth-admin-status-hidden-list": "Akun disumputkeun tina béréndélan umum",
	"centralauth-admin-status-hidden-no": "Akun teu nyumput",
	"centralauth-admin-status-hidden-oversight": "Akun sagemblengna nyumput",
	"centralauth-admin-status-intro": "Anjeun bids maké ieu formulir pikeun ngarobah status ieu akun global.",
	"centralauth-admin-status-locked": "Dikonci:",
	"centralauth-admin-status-locked-no": "Akun teu dikonci",
	"centralauth-admin-status-locked-yes": "Akun dikonci tina ngédit",
	"centralauth-admin-status-nonexistent": "Kasalahan: akun global \"<nowiki>$1</nowiki>\" teu kapanggih.",
	"centralauth-admin-status-reasons": "* Alésan ngonci nu ilahar\n** akun ukur-vandalismeu\n** akun ukur-spam\n* Alesan konci-jeung-sumputkeun nu ilahar\n** sandiasma anu ngalécéhkeun\n** émbaran pribadi anu teu pantes",
	"centralauth-admin-status-submit": "Setél status",
	"centralauth-admin-unattached": "teu kagabung",
	"centralauth-admin-unhide-nonexistent": "Kasalahan: akun global \"<nowiki>$1</nowiki>\" teu kapangih.",
	"centralauth-admin-unmerge": "Pisahkeun nu dipilih",
	"centralauth-admin-unmerge-success": "Junun batal ngagabungkeun $1 {{PLURAL:$1|rekening|rekening}}",
	"centralauth-admin-username": "Sandiasma:",
	"centralauth-admin-yes": "enya",
	"centralauth-attach-list-attached": "Akun nunggal \"$1\" ngawengku akun-akun di handap ieu:",
	"centralauth-attach-submit": "Pindahkeun akun",
	"centralauth-attach-success": "Akun dimaksud geus dipindahkeun ka akun nunggal.",
	"centralauth-attach-text": "Ieu akun can dipindahkeun ka akun tunggal. Mun akun globalna kénéh-kénéh nu anjeun, anjeun bisa ngagabungkeun ieu aku mun ngasupkeun sandi akun global:",
	"centralauth-attach-title": "Konfirmasi akun",
	"centralauth-complete": "Ngahijikeun log asup geus réngsé!",
	"centralauth-complete-text": "Ayeuna anjeun bisa asup log ka loka wiki {{int:Centralauth-groupname}} tanpa kudu nyieun akun anyar.",
	"centralauth-days-ago": "$1 {{PLURAL:$1|poé|poé}} kaliwat",
	"centralauth-desc": "[[Special:MergeAccount|Gabungkeun akun]] di sakabéh wiki {{int:Centralauth-groupname}}",
	"centralauth-disabled-dryrun": "Nunggalkeun akun téh kakara dina modeu démo/debugging, jadi sabenerna mah can bisa. Punten!",
	"centralauth-editgroup-display-edit": "$2 ([[MediaWiki:Group-$1|édit]])",
	"centralauth-editgroup-members": "Daptar anggota:",
	"centralauth-editgroup-name": "Ngaran grup:",
	"centralauth-editgroup-reason": "Alesan:",
	"centralauth-editgroup-success": "Jumplukan global geus dirobah",
	"centralauth-editset-reason": "Alesan:",
	"centralauth-error-locked": "Anjeun teu bisa ngédit alatan rekening ajeun keur dikonci.",
	"centralauth-finish-incomplete": "Sababaraha akun geus dihijikeun maké ieu sandi. Akun lianna can konfirmasi.",
	"centralauth-finish-login": "Asup log",
	"centralauth-finish-noconfirms": "Taya rekening nu bisa dikonfirmasi maké ieu sandi.",
	"centralauth-finish-password": "Sandi:",
	"centralauth-finish-problems": "Aya masalah? Teu boga akun lianna ieu? [[m:Special:MyLanguage/Help:Unified login|Ménta pitulung]]...",
	"centralauth-finish-send-confirmation": "Kirimkeun sandi kana surélék",
	"centralauth-finish-text": "Lamun akun ieu bener boga anjeun, mangga réngsékeun prosés ngahijikeun log asup ku cara ngasupkeun kecap sandi akun lianna di dieu:",
	"centralauth-finish-title": "Réngsé ngahijikeun",
	"centralauth-foreign-contributions": "$1 {{PLURAL:$1|kontribusi}} di $2",
	"centralauth-foreign-link": "Pamaké $1 di $2",
	"centralauth-globalgroupperms-newgroupname": "Ngaran grup anyar:",
	"centralauth-hours-ago": "$1 {{PLURAL:$1|jam|jam}} kaliwat",
	"centralauth-incomplete": "Ngahijikeun log asup can anggeus!",
	"centralauth-incomplete-text": "Mun log asupna geus dihijikeun, anjeun bakal bisa asup log ka loka wiki Wikimédia mana waé tanpa kudu nyieun rekening anyar; landihan pamaké katut sandina bakal bisa dipaké dina Wikipédia, Wikikamus, Wikipustaka, sarta proyék sawargina dina basa séjén.",
	"centralauth-list-attached": "Ngaran rekening \"$1\" di loka di handap ieu geus sacara otomatis dihijikeun kana rekening nunggal:",
	"centralauth-list-attached-dryrun": "Ngaran rekening \"$1\" di loka di handap ieu bakal sacara otomatis dihijikeun kana rekening nunggal:",
	"centralauth-list-attached-title": "Akun nunggal",
	"centralauth-list-home-dryrun": "Sandi jeung alamat surélék nu disetél di ieu wiki bakal dipaké pikeun akun tunggal anjeun.",
	"centralauth-list-home-title": "Wiki asal",
	"centralauth-list-unattached": "Rekening \"$1\" teu bisa sacara otomatis dikonfirmasi milik anjeun di loka di handap ieu; sigana mah alatan beda sandina ti rekening utama anjeun:",
	"centralauth-list-unattached-title": "Akun misah",
	"centralauth-listusers-locked": "dikonci",
	"centralauth-log-entry-hide": "Nyumputkeun akun global \"$1\"",
	"centralauth-log-entry-lock": "akun global \"$1\" geus dikonci",
	"centralauth-log-entry-unhide": "Nembongkeun deui akun global \"$1\"",
	"centralauth-log-entry-unlock": "akun global \"$1\" geus dibuka",
	"centralauth-log-name": "Log akun global",
	"centralauth-merge-attempt": "'''Ngakurkeun sandi nu disadiakeun jeung rekening nu can dihijikeun...'''",
	"centralauth-merge-denied": "Punten, anjeun teu diwenangkeun muka ieu kaca.",
	"centralauth-merge-dryrun-complete": "Sakabéh akun anu aya bisa sacara otomatis dihijikeun!\n\nCan aya parobahan nu dilarapkeun ka akun anjeun.",
	"centralauth-merge-dryrun-home": "Sistim migrasi teu bisa mastikeun yén anjeun anu miboga sandiasma di akun wiki asal.\n\nWiki séjén geus dipilih minangka akun asal pikeun sandiasma anjeun; tuturkeun tutumbu di handap pikeun asup log sarta méréskeun migrasi akun anjeun.",
	"centralauth-merge-dryrun-incomplete": "Anjeun geus siap neruskeun, iwal sababaraha akun anu teu bisa otomatis. Anu sésana éta bisa digabungkeun engké.\n\nCan aya parobahan nu dilarapkeun ka akun anjeun.",
	"centralauth-merge-dryrun-or": "'''atawa'''",
	"centralauth-merge-method-admin": "akun anu dihijikeun ku kuncén",
	"centralauth-merge-method-empty": "euweuh kontribusi",
	"centralauth-merge-method-empty-desc": "Nandakeun yén akun lokalna digabungkeun kusabab teu kungsi ngédit.",
	"centralauth-merge-method-login": "dijieun nalika login",
	"centralauth-merge-method-mail": "konfirmasi ngaliwatan surélék",
	"centralauth-merge-method-mail-desc": "Nandakeun yén akun lokalna digabungkeun kusabab alamat surélékna cocog jeung bobogaan akun utama.",
	"centralauth-merge-method-new": "akun anyar",
	"centralauth-merge-method-password": "konfirmasi maké sandi",
	"centralauth-merge-method-password-desc": "Nandakeun yén akun lokalna digabungkeun kusabab kontributorna ngasupkeun sandi anu bener.",
	"centralauth-merge-method-primary": "wiki asal",
	"centralauth-merge-no-accounts": "Teu aya akun anu sarua jeung ngaran anjeun kapangih di tabel panyusud akun puseur!\nPangkalan data sigana korup.",
	"centralauth-merge-notlogged": "Mangga <span class=\"plainlinks\">[$1 asup log]</span> pikeun mariksa anggeus/henteuna akun anjeun dihijikeun.",
	"centralauth-merge-step1-detail": "Asupkeun kecap sandi akun pamaké anjeun.\nKecap sandi jeung alamat surélék anjeun bakal diakurkeun jeung akun di wiki séjén.\nParobahan moal dipigawé nepi ka anjeun mastikeun yén sadayana geus bener.",
	"centralauth-merge-step1-submit": "Konfirmasi émbaran login",
	"centralauth-merge-step1-title": "Mitambeyan ngahijikeun login",
	"centralauth-merge-step2-detail": "Sababaraha akunna teu bisa sacara otomatis diakurkeun jeung wiki asal nu dimaksud.\nMun éta akun téh kagungan, anjeun bisa konfirmasi yén éta téh akun anjeun ku cara ngasupkeun kecap sandina.",
	"centralauth-merge-step2-submit": "Konfirmasi émbaran login",
	"centralauth-merge-step2-title": "Konfirmasi akun lianna",
	"centralauth-merge-step3-detail": "Anjeun geus siap nyieun akun tunggal nu ngawengku wiki di handap ieu:",
	"centralauth-merge-step3-submit": "Hijikeun akun",
	"centralauth-merge-step3-title": "Jieun akun nunggal",
	"centralauth-merge-welcome": "'''Akun anjeun can dipindahkeun ka sistim login tunggal {{int:Centralauth-groupname}}.'''\n\nMun milih mindahkeun akun, anjeun bakal bisa maké sandiasma jeung sandi anu sarua pikeun asup ka sakabéh wiki {{int:Centralauth-groupname}} dina sakabéh vérsi basa nu aya.\n\nMun sandiasmana geus dipaké ku nu séjén di loka séjén, hal ieu moal ngaganggu maranéhna. Anjeun justru bisa rampak gawé jeung maranéhna atawa jeung kuncén, jaga.",
	"centralauth-mergeaccount-desc": "[[Special:MergeAccount|Gabungkeun sababaraha akun]] pikeun Login Pamaké Tunggal",
	"centralauth-minutes-ago": "$1 {{PLURAL:$1|menit|menit}} kaliwat",
	"centralauth-months-ago": "$1 {{PLURAL:$1|bulan|bulan}} kaliwat",
	"centralauth-newgroup-legend": "Jieun grup anyar",
	"centralauth-not-owner-text": "Sandiasma pamaké \"$1\" geus diajangkeun ka nu boga akun di $2.\n\nMun éta téh anjeun, anjeun bisa nganggeuskeun prosés ngahijikeun log asup ku cara ngetikkeun kecap sandi pikeun éta akun di dieu:",
	"centralauth-notice-dryrun": "<div class='successbox'>Ukur mode démo</div><br clear='all'/>",
	"centralauth-prefs-count-attached": "Rekening anjeun aktif di $1 proyék {{PLURAL:$1|loka|loka}}.",
	"centralauth-prefs-count-unattached": "Sababaraha rekening anjeun di $1 {{PLURAL:$1|proyék|proyék}} can konfirmasi.",
	"centralauth-prefs-detail-unattached": "Loka ieu proyék can dikonfirmasi kaasup kana rekening global.",
	"centralauth-prefs-manage": "Kokolakeun akun global anjeun",
	"centralauth-prefs-not-managed": "Teu migunakeun akun nunggal",
	"centralauth-prefs-status": "Status rekening global:",
	"centralauth-prefs-unattached": "Can konfirmasi",
	"centralauth-readmore-text": ":''[[m:Special:MyLanguage/Help:Unified login|Baca lengkepna ngeunaan '''log asup nu dihijikeun''']]...''",
	"centralauth-rename-form-reason": "Alesan",
	"centralauth-rightslog-entry-groupperms": "kawenangan grup pikeun $1 dirobah tina $2 jadi $3",
	"centralauth-rightslog-name": "Log hak global",
	"centralauth-seconds-ago": "$1 {{PLURAL:$1|detik|detik}} kaliwat",
	"centralauth-years-ago": "$1 {{PLURAL:$1|taun|taun}} kaliwat",
	"globalgroupmembership": "Kaanggotaan dina grup global",
	"globalrenamequeue-request-cancel-text": "Bolay",
	"globalrenamequeue-request-comments-label": "Catetan/alesaneun",
	"globalrenamequeue-request-reason": "<strong>Alesan pundutan parobahan ngaran</strong>\n$1",
	"globalrenamerequest-reason-label": "Alasan paamundutan",
	"globalusers": "Béréndélan akun global",
	"mergeaccount": "Status ngahijikeun log asup",
	"right-centralauth-merge": "Gabungkeun akunna"
}
